
[KIEK]
kiek=5
[MENUS]
m1_lt=Pakeisti oro srautus horizontalės atžvilgiu
m2_lt=-
m3_lt=Keisti i plokštelinį
m4_lt=Pridėti dviejų aukštų pamaišymo sekciją
m5_lt=Išmesti
m1_en=Change vertically
m2_en=-
m3_en=Change to plate heat exchanger
m4_en=Add mixing section
m5_en=Delete
m1_ru=Перевернуть вертикально
m2_ru=-
m3_ru=Заменить на пластинчатый теплообменник
m4_ru=Вставить секцию смешения
m5_ru=Удалить
m1_de=nach vertikal wechseln
m2_de=-
m3_de=nach Plattenwärmetauscher wechseln
m4_de=Rückführungs-Sektion hinzufügen
m5_de=löschen
m1_pl=Zamień przepływy w pionie
m2_pl=-
m3_pl=Zmień typ wymiennika na płytowy-krzyżowy
m4_pl=Wstaw sekcję recyrkulacji
m5_pl=Usunąć
m1_dn=Change vertically
m2_dn=-
m3_dn=Change to plate heat exchanger
m4_dn=Add mixing section
m5_dn=Delete
m1_fr=Changer verticalement
m2_fr=-
m3_fr=Changer à l'échangeur à plaques
m4_fr=Ajouter la section de mélange
m5_fr=Supprimer
[NAMES]
n1=pakeistivertikaliai
n2=skirtukas
n3=keistiiplokstelini
n4=pridetirecirkuliacijossklende
n5=ismesti
